/*
	Theme Name: CyberSecurity Awareness
	Theme URL: https://cybersecurity.idaho.gov
	Description: Official modern WordPress theme for all Idaho state agency websites.
	Author: Access Idaho
    Author URI: https://accessidaho.org
    Template: webmaster-v3
    Version: 1.0.0
    Licsense: MIT
	Text Domain: webmaster-bs4
*/

.video-background {
	height: 300px;
	width: auto;
	overflow: hidden;
	position: relative;
}

video {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
}

.menuColor {
	background-color: rgb(68, 80, 166);
}

.footer-bkg {
	widht: 100%;
	min-height: 230px;
	background-image: url(footer-bkg.svg);
	background-position-x: center;
	margin-top: 60px;
}